RubyGems Navigation menu

mongo_session_store-rails3 5.0.1

Rails session stores for MongoMapper, Mongoid, or any other ODM. Rails 3.1, 3.2, 4.0, and 4.1 compatible.

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Versões:

  1. 6.0.0 - March 30, 2015 (101 KB)
  2. 5.1.0 - June 21, 2014 (85 KB)
  3. 5.0.1 - March 06, 2014 (84,5 KB)
  4. 5.0.0 - March 01, 2014 (84 KB)
  5. 4.1.1 - June 10, 2013 (44 KB)
Mostrar todas as versões (14)

Runtime Dependencies (1):

actionpack >= 3.1

Donos:

Autores:

  • Brian Hempel, Nicolas Mérouze, Tony Pitale, Chris Brickley

SHA 256 checksum:

b7b79a9ececa772b9e12ad28cb7becaf455453836b1ea6fb7ed6d38340ae6c0d

Total de downloads 157.248

Desta versão 9.885

Licenças:

N/A

Versão Requerida do Ruby: Nenhum

Links: